﻿@charset "utf-8";

#coverSlideshow {
	float:left;
	margin:0 0 15px;
	width: 320px;
	}
#coverSlideshow #carousel1 {
	width: 320px;
	height:357px;
	overflow:hidden;
	border:0;
	background:#494949;
	}
#coverSlideshow #carousel1 ul {
background:url(../../js/jquery/images_silder/slider_bg_001.gif) no-repeat left bottom;
height:357px;
}
	#coverSlideshow #carousel1 ul:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
	}

	* html #coverSlideshow #carousel1 ul {
	display: inline-block;
	}

	*+html #coverSlideshow #carousel1 ul {
	display: inline-block;
	}
#coverSlideshow #carousel1 ul li {
float:left;
height:357px;
}
#coverSlideshow #carousel1 ul li div.photo {
height:240px;
overflow:hidden;
}


#coverSlideshow #carousel1 ul li p {
height:79px;
background:#F2F2F2;
text-align: left;
font-size: 1.4em;
line-height:1.2em;
padding:5px 5px 0 5px;
}
#coverSlideshow #carousel1 ul li p span {
line-height:1.2em;
}


.textholder {
	text-align: left;
	font-size: 1.4em;
	line-height:1.2em;
	padding:5px;
	}

.textholder span {
	line-height:1.2em;
	}

